# yamllint disable
# maps Gitlab rule ids to semgrep rules
# License: MIT (c) GitLab Inc.
# yamllint enable
---
gitlab_lgpl_cc_properties: 
  native_analyzer: "gitlab"
  native_id:
    type: "gitlab_type"
    name: "Gitlab $ID"
    value: "$ID"
  mappings:
  - id: "properties_spring_rule-SpringActuatorFullyEnabled"
    rules:
    - path: "rules/lgpl-cc/properties/spring/accesscontrol/rule-SpringActuatorFullyEnabled"
      primary_id: "properties_spring_rule-SpringActuatorFullyEnabled"
      id: "properties_spring_rule-SpringActuatorFullyEnabled"
